How can i downgrade 10.1 to anything lower

Discussion in '3DS - Flashcards & Custom Firmwares' started by Ian Tanner, Oct 14, 2015.

Thread Status:
Not open for further replies.
  1. Ian Tanner
    OP

    Ian Tanner Newbie

    Newcomer
    4
    1
    Oct 14, 2015
    United States
    is it possible to downgrade 10.1x with homebrew?
     
    Margen67 likes this.
  2. Viri

    Viri GBAtemp Maniac

    Member
    1,176
    1,053
    Sep 13, 2009
    United States
  3. BlueOnClues

    BlueOnClues GBAtemp's Burgerpants

    Banned
    189
    153
    Sep 15, 2015
    MIG Restaurant
    its possible first , dismantle your 3ds , second , take of the screen you dont need that garbage its useless , then put it back together and here , you downgrade it into a gameboy gratz
     
    Margen67 likes this.
  4. Ian Tanner
    OP

    Ian Tanner Newbie

    Newcomer
    4
    1
    Oct 14, 2015
    United States
    well i have a old 3ds and really want to run a emunand and its not possible to me to get a sky3ds or a gateway
     
  5. BlueOnClues

    BlueOnClues GBAtemp's Burgerpants

    Banned
    189
    153
    Sep 15, 2015
    MIG Restaurant
    dont worry he aint a expert i am watch look my downgrade 3ds hqdefault.jpg
     
    Margen67 likes this.
  6. nightbreed813

    nightbreed813 GBAtemp Regular

    Member
    101
    23
    Aug 12, 2009
    United States
    United States
    What if they wanted a DS?:nds:
    seriously, you can't downgrade any firmware past 9.2.
     
  7. BlueOnClues

    BlueOnClues GBAtemp's Burgerpants

    Banned
    189
    153
    Sep 15, 2015
    MIG Restaurant
    look u saw my 3ds up there
    its legit chill mang

    — Posts automatically merged - Please don't double post! —

    ik what am doing
     
    Margen67 likes this.
  8. dark_samus3

    dark_samus3 GBAtemp Addict

    Member
    2,314
    1,712
    May 30, 2015
    United States
    As I said in the other thread, if it was possible you'd be able to read about it
     
  9. Lucifer666

    Lucifer666 all the world needs is me

    Member
    1,481
    683
    Apr 22, 2011
    The Fourth Dimension
    if you have a NAND backup, yeah

    but nah.
     
  10. Quantumcat

    Quantumcat Dead and alive

    Member
    9,789
    5,113
    Nov 23, 2014
    Australia
    Canberra, Australia
    If you backed up your NAND while it was on 9.2 or less, you still have that backup, and you are good at soldering, then yes.

    If no to any of the above, then no.
     
  11. Jao Chu

    Jao Chu GBAtemp Advanced Maniac

    Member
    1,917
    1,210
    Aug 20, 2013
    straya m8
    I've been working on this new method to downgrade 9.3 and above consoles.

    All you have to do is sell your 10.0 unit and then put money towards one on 9.2 or under. It's that easy!
     
    Quantumcat likes this.
  12. DjoeN

    DjoeN Captain Haddock!

    Member
    5,128
    1,476
    Oct 21, 2005
    Belgium
    Somewhere in this potatoland!
    It's time to ask Marty McFly for his DeLorean to travel back in time when (N)3DS(XL) was still on 9.2.0-20x and buy a whole truck of them!
     
    xXDungeon_CrawlerXx likes this.
  13. xXDungeon_CrawlerXx

    xXDungeon_CrawlerXx GBAtemp Maniac

    Member
    1,164
    508
    Jul 29, 2015
    Liverpool
    [BACK TO THE FUTURE]™
     
    DjoeN likes this.
  14. Trolling

    Trolling This Username is taken. Problem?

    Member
    280
    348
    Jul 29, 2012
    Netherlands
    Behind you
    Does someone keeps the count on how many "Plzzzz how to downgrade latest firmware?" or "Can I install CIA in latest firmware" threads were created?
    My Scouter says it's over 9000
     
  15. Asia81

    Asia81 In my Ecchi World <3

    Member
    4,845
    2,340
    Nov 15, 2014
    France
    Albi
    xD
    But you're right, again this same fucking thread...
    it's pissing off...
     
  16. meinhard

    meinhard Member

    Newcomer
    43
    43
    Sep 28, 2015
    Italy
    My Scouter just got a buffer overflow (maybe now is exploitable)
    No, seriously, is there any way administrators could add a disclaimer when someone try to post a new thread in 3ds section?
     
  17. Quantumcat

    Quantumcat Dead and alive

    Member
    9,789
    5,113
    Nov 23, 2014
    Australia
    Canberra, Australia
    I think there already is one - there's a note saying that you can't install CIAs above 9.2 and to please not ask about it. Try starting a new thread and you'll see.
     
  18. meinhard

    meinhard Member

    Newcomer
    43
    43
    Sep 28, 2015
    Italy
    Just tried...then...LOL
     
    Quantumcat likes this.
  19. stanleyopar2000

    stanleyopar2000 The Official GBATEMP Thread Killer. No Mercy.

    Member
    3,976
    600
    Jun 22, 2007
    United States
    ANSWER:

     
Thread Status:
Not open for further replies.